package com.changda.gjjapp.zhfwpt.dto.qdxxgl;
/**
 * 特定渠道
 * @author Administrator
 *
 */
public class TdqdblyhZBDto {
	/**
	 * 网厅数量
	 */
	private String wtsl;
	
	/**
	 * 微信数量
	 */
	private String wxsl;
	
	/**
	 * APP数量
	 */
	private String appsl;
	
	/**
	 * 网厅占比
	 */
	private String wtzb;
	
	/**
	 * 微信占比
	 */
	private String wxzb;
	
	/**
	 * app占比
	 */
	private String appzb;
	
	/**
	 * 总数量
	 */
	private String zsl;
	
	

	public String getWtsl() {
		return wtsl;
	}

	public void setWtsl(String wtsl) {
		this.wtsl = wtsl;
	}

	public String getWxsl() {
		return wxsl;
	}

	public void setWxsl(String wxsl) {
		this.wxsl = wxsl;
	}

	public String getAppsl() {
		return appsl;
	}

	public void setAppsl(String appsl) {
		this.appsl = appsl;
	}

	public String getWtzb() {
		return wtzb;
	}

	public void setWtzb(String wtzb) {
		this.wtzb = wtzb;
	}

	public String getWxzb() {
		return wxzb;
	}

	public void setWxzb(String wxzb) {
		this.wxzb = wxzb;
	}

	public String getAppzb() {
		return appzb;
	}

	public void setAppzb(String appzb) {
		this.appzb = appzb;
	}

	public String getZsl() {
		return zsl;
	}

	public void setZsl(String zsl) {
		this.zsl = zsl;
	}


	
	
}
